[Custom_Info]
BU=CLT
ReinstallMsgType=1
vtype=Ultra
Silent=0
Company=CyberLink
ComboType=0
SupportLanguage=Enu,Cht,Chs,Jpn,Kor,Deu,Esp,Fra,Ita
ProductName=MediaShow
DesktopIcon=1
Google=1
runreadme=0
ValidAPREGString=
UninstallIcon=0
Vender=CyberLink
MyCDkey=MT4786G195721872
SilentUninst=0
BScanforCDKey=0
[BuildPara_Info]
olreg=1
readme=0
ug=1
IsCombo=0
